<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>panel.xml</path>
    <offsets>
      <x-m> -1.59454 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.85241 </z-m>
    </offsets>
  </model>

  <model>
    <path>Left/left.xml</path>
    <offsets>
      <x-m> -1.19580 </x-m>
      <y-m> -0.37255 </y-m>
      <z-m>  0.48220 </z-m>
    </offsets>
  </model>

  <model>
    <path>Right/right.xml</path>
    <offsets>
      <x-m> -1.13855 </x-m>
      <y-m>  0.33002 </y-m>
      <z-m>  0.52336 </z-m>
    </offsets>
  </model>

  <model>
    <path>Center/center.xml</path>
  </model>

</PropertyList>
